Subject: Re: 3061 - L2 escalation
From: Olesia Dhas <[email-masked]>
To: Arjun Hurry <[email-masked]>
Date: Wed, 1 Jan 2020 21:21:44 -0700 (MST)

Hi AJ, 
Yes, sure. But we can play necessary class and check. Also the screen is available from now on our floor. 

Shiny regards, 
OLesia 

From: "Arjun Hurry" <[email-masked]> 
To: "Olesia Dhas" <[email-masked]> 
Sent: Wednesday, January 1, 2020 10:09:54 PM 
Subject: Re: 3061 - L2 escalation 

Thanks Olesia! I don't have the time to play classes on my shift since I'm here alone and the office downstairs with the TV is locked. It's in the description, but I can't check playback. 

Cheers, 
AJ 

From: "Olesia Dhas" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Sent: Wednesday, 1 January, 2020 14:29:29 
Subject: 3061 - L2 escalation 

Hi AJ, 

Please look at the ticket No. 3061. The equipment can be found in App. It listed in class description. 
We played Grit 30 Athletic and it is having equipment mentioned in the beginning of the class. 
Please, don't escalate to the L2 what we can find by ourselves. 

Shiny regards, 
OLesia